## backup_ext_ids_forget

### Verwendung

Die von einem Sicherungswerkzeug abgefragten Sicherungskennungen werden im Arbeitsspeicher gehalten. Mit Hilfe dieses DBM-Kommandos geben Sie diesen Bereich des Arbeitsspeichers wieder frei und vergrößern damit den freien Speicherplatz.

Siehe auch:

Glossar, Sicherungskennung

### Voraussetzungen

Sie haben die Serverberechtigung Backup oder DBInfoRead.

### Syntax

backup_ext_ids_forget

### Antwort

OK

Im Fehlerfall siehe Antwortformat.